a {
    font-family: "verdana";
    color: #FFF;
}

#linkdiv{ 

    position: relative;
    width: 100%;
    }

.button {
    width: 6em;
    background: url(images/button.png) no-repeat;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 3px;
    cursor:pointer;
}

.button2 {
    background: url(images/button2.png) no-repeat;
}

.mainlink {
    font-size: 11px;
    color: #000;
    text-decoration: none;
    }

.smalllink {
    color: #FFFFFF;
    font-size: 10px;
}
    
.smalllink:visited {
    color: #FFFFCC;
}